{% extends '::base.html.twig'%}
{% block body %}
<h2>Liste des compteurs</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Police</th>
      <th>Nom du site</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody>
    {% for c in compteurs %}
    <tr>
      <td>{{c.numeroPolice}}</td>
      <td>{{c.nomSite}}</td>
      <td>
        <a href="{{path('admin_edit_compteur', {'id': c.id})}}" class="btn btn-info btn-xs"><i class="fa fa-pencil"></i> Modifier </a>
        <a href="{{path('admin_delete_compteur', {'id': c.id})}}" class="btn btn-danger btn-xs"><i class="fa fa-trash-o"></i> Supprimer </a>
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
